/*blog-overview-grid*/
.re-venafi .blog-overview-grid .blog-knowledge-grid .link-topic-box {
    width: calc(100% + 26px);
    margin-left: -13px;

}

.re-venafi .blog-overview-grid .blog-knowledge-grid .link-topic-grid {
    display: inline-block;
    width: 60%;
    vertical-align: middle;
    padding: 0 20px 1px 0px;
}

.re-venafi .blog-overview-grid .blog-knowledge-grid .info-outer {
    display: inline-block;
    vertical-align: middle;
    width: 40%;
    padding-left: 4px;
    text-align: right;
}

.re-venafi .blog-overview-grid .blog-knowledge-grid {
    padding: 0px 0 0 0px;
    font-size: 0;
    margin-bottom: 63px;
}
.re-venafi .blog-knowledge-grid .info-outer .form-outer input::-ms-clear{
    display: none;
}

/*blog-detail*/
.re-venafi .blog-detail-grid .blog-knowledge-grid a.link-outer:hover:before {
    left: -27px;
}

.re-venafi .blog-detail-grid .blog-knowledge-grid a.link-outer {
    font-size: 14px;
    color: #ffa300;
    font-weight: 700;
    position: relative;
    line-height: 1.17;
    display: inline-block;
    vertical-align: top;
    margin: 5px 11px 5px 0;
    width: calc(10% - 11px);
}

.re-venafi .blog-detail-grid .blog-knowledge-grid a.link-outer:before {
    content: '';
    position: absolute;
    background-image: url(/themes/venafi/images/redesign/right_arrow.png);
    background-size: contain;
    background-repeat: no-repeat;
    width: 14px;
    height: 13px;
    left: -17px;
    top: 1px;
    transition: left 0.3s ease-in-out;

}

.re-venafi .blog-detail-grid .blog-knowledge-grid {
    padding: 1px 0 0 19px;
    font-size: 0;
    margin-bottom: 0px;
    z-index: 10;
}

.re-venafi .blog-detail-grid .blog-knowledge-grid .link-topic-grid {
    display: inline-block;
    width: 59.2%;
    vertical-align: middle;
    padding: 0 20px 0px 0px;
    position: relative;
}

.re-venafi .blog-detail-grid .blog-knowledge-grid .info-outer {
    display: inline-block;
    vertical-align: middle;
    width: 40.8%;
    padding-left: 5px;
    text-align: right;
}

/**/
.re-venafi .blog-knowledge-grid .selectboxit-container .selectboxit-options {
    overflow: auto;
}

.re-venafi .blog-knowledge-grid .link-topic-box {
    font-size: 0;
    display: inline-block;
    vertical-align: top;
    width: 90%;
}

.re-venafi .blog-knowledge-grid .link-topic-box span {

    color: #ffa300;
    display: inline-block;
    vertical-align: top;
    font-weight: 700;
    margin-right: 13px;
    font-size: 14px;
}

.re-venafi .blog-knowledge-grid .link-topic-box ul {
    font-size: 0;
    display: inline-block;
    vertical-align: top;

}

.re-venafi .blog-knowledge-grid .link-topic-box ul li {
    display: inline-block;
    margin: 5px 13px 5px 13px;
    position: relative;
    vertical-align: top;
}

.re-venafi .blog-knowledge-grid .link-topic-box ul li:last-child:before {
    display: none;
}

.re-venafi .blog-knowledge-grid .link-topic-box ul li:before {
    content: '';
    position: absolute;
    right: -13px;
    height: 100%;
    width: 1px;
    background-color: #d9d9d6;
    top: 0;
}

.re-venafi .blog-knowledge-grid .link-topic-box ul li a {
    font-size: 14px;
    color: #ffa300;
    vertical-align: top;
    line-height: 1.24;
    font-weight: 700;
    position: relative;
    display: inline-block;
}

.re-venafi .blog-knowledge-grid .link-topic-box ul li a:hover:after {
    left: 0;
    right: 0;
    width: 100%;

    background: #ffa300;
}

.re-venafi .blog-knowledge-grid .link-topic-box ul li a:after {

    content: '';
    position: absolute;
    left: 50%;
    right: 50%;
    bottom: -5px;
    background: transparent;
    width: 0;
    height: 2px;
    z-index: 2;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out
}

.re-venafi .blog-knowledge-grid .link-outer a:hover:before {
    left: -27px;
}

.re-venafi .blog-knowledge-grid .link-outer a {
    font-size: 14px;
    color: #ffa300;
    font-weight: 700;
    position: relative;
    line-height: 1.17;
}

.re-venafi .blog-knowledge-grid .link-outer a:before {
    content: '';
    position: absolute;
    background-image: url(/themes/venafi/images/redesign/right_arrow.png);
    background-size: contain;
    background-repeat: no-repeat;
    width: 14px;
    height: 13px;
    left: -17px;
    top: 3px;
    transition: left 0.3s ease-in-out;

}

.re-venafi .blog-knowledge-grid {
    padding-top: 25px;
    padding-bottom: 70px;
    z-index: 10;
}

.re-venafi .blog-knowledge-grid h3 {
    text-align: center;
}

.re-venafi .blog-knowledge-grid p {
    text-align: center;
    max-width: 858px;
    margin: 21px auto 0;
    width: 100%;
    font-weight: 500;
}

.re-venafi .blog-knowledge-grid .info-outer {
    font-size: 0;
    text-align: center;
    max-width: 679px;
    margin: 0 auto;
    width: 100%;
}

.re-venafi .blog-knowledge-grid .info-outer .topic-search {
    display: inline-block;
    vertical-align: top;
    width: calc(50% - 6px);
    margin-right: 6px;

}

.re-venafi .blog-knowledge-grid .info-outer .form-outer {
    display: inline-block;
    vertical-align: top;
    width: calc(50% - 5px);
    margin-left: 5px;
    position: relative;
}

.re-venafi .blog-knowledge-grid .info-outer .topic-search select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: solid 2px #c0c1c2;
    border-radius: 0;
    color: #888b8d;
    font-size: 16px;
    border-right: 0;
    font-family: open sans, sans-serif;
    background-image: url(/themes/venafi/images/redesign/event/select-arrow.png);
    background-repeat: no-repeat;
    background-color: #fff;
    padding: 1px 30px 4px 8px;
    background-position: right;
    font-weight: 600;
    letter-spacing: -0.017em;
    width: 100%;

}

.re-venafi .blog-knowledge-grid .info-outer .topic-search .selectboxit-container span.selectboxit-text {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: solid 1px #888b8d;
    border-radius: 0;
    color: #888b8d;
    font-size: 16px;
    font-family: open sans, sans-serif;
    text-indent: 0;
    background-color: #fff;
    padding: 4px 30px 5px 8px;
    padding-left: 8px !important;
    font-weight: 600;
    letter-spacing: -0.017em;
    width: 100%;
    text-align: left;
}

.re-venafi .blog-knowledge-grid .info-outer .topic-search span.selectboxit-arrow-container {
    background-color: #f0f1f0;
    border: solid 1px #888b8d;
    padding: 0;
}

.re-venafi .blog-knowledge-grid .info-outer .topic-search .selectboxit-container .selectboxit {
    /*height: 31px;*/
}

.re-venafi .blog-knowledge-grid .info-outer .topic-search .selectboxit-container span {
    padding-bottom: 0;
}

.re-venafi .blog-knowledge-grid .info-outer .topic-search .selectboxit .selectboxit-arrow-container .selectboxit-arrow {
    background-image: url(/themes/venafi/images/redesign/event/down.svg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 12px;
    height: 10px;
    top: calc(50% - 5px);
    transition: transform 0.3s ease-in-out;
    transform: rotate(0deg);
}

.re-venafi .blog-knowledge-grid .info-outer .topic-search .selectboxit-options li a {
    font-size: 16px;
    font-family: "Open Sans", sans-serif;
    color: #888b8d;
    letter-spacing: -0.017em;
}

.re-venafi .blog-knowledge-grid .clear-filter {
    display: inline-block;
    width: 100%;
    text-align: right;
    margin-top: 15px;
}

.re-venafi .blog-knowledge-grid .clear-filter span {
    position: relative;
    color: #888b8d;
    cursor: pointer;
    font-size: 14px;
    display: inline-block;
    padding-right: 18px;
    position: relative;
    font-weight: 600;
    font-family: "Open Sans", sans-serif;
    letter-spacing: -0.016em;
}

.re-venafi .blog-knowledge-grid .clear-filter span:after {

    content: '';
    width: 9px;
    height: 9px;
    position: absolute;
    cursor: pointer;
    background-image: url(/themes/venafi/images/redesign/event/cross.svg);
    background-repeat: no-repeat;
    background-size: 100%;
    top: 4px;
    right: 4px;
}



.re-venafi .blog-knowledge-grid .info-outer .form-outer span.clear-search {
    font-size: 11px;
    position: absolute;
    right: 42px;
    top: 9px;
    font-weight: 700;
    z-index: 1;
    color: #888b8d;
    cursor: pointer;
    font-family: open sans, sans-serif;
    opacity: 0;
    visibility: hidden;
}

.re-venafi .blog-knowledge-grid .info-outer .form-outer input {
    margin: 0;
    padding: 5px 46px 6px 13px;
    border: none;;
    font-size: 14px;
    font-family: open sans, sans-serif;
    font-weight: 600;
    display: inline-block;
    border: solid 1px #b0b2b2;
    vertical-align: top;
    height: 30px;
    border-radius: 4px;
    -webkit-appearance: none;
    width: 100%;
    color: #888b8d;
    -webkit-box-shadow: 0 0 0px 1000px white inset;

}

.re-venafi .blog-knowledge-grid .info-outer .topic-search .selectboxit.selectboxit-open .selectboxit-arrow-container .selectboxit-arrow {
    transform: rotate(180deg);
}

.re-venafi .blog-knowledge-grid .info-outer .form-outer textarea:-webkit-autofill,
.re-venafi .blog-knowledge-grid .info-outer .form-outer textarea:-webkit-autofill:hover,
.re-venafi .blog-knowledge-grid .info-outer .form-outer textarea:-webkit-autofill:focus,
.re-venafi .blog-knowledge-grid .info-outer .form-outer select:-webkit-autofill,
.re-venafi .blog-knowledge-grid .info-outer .form-outer select:-webkit-autofill:hover,
.re-venafi .blog-knowledge-grid .info-outer .form-outer select:-webkit-autofill:focus,
.re-venafi .blog-knowledge-grid .info-outer .form-outer input:-webkit-autofill,
.re-venafi .blog-knowledge-grid .info-outer .form-outer input:-webkit-autofill:hover,
.re-venafi .blog-knowledge-grid .info-outer .form-outer input:-webkit-autofill:focus {
    color: #cfd0ce;
    font-size: 14px;
    font-weight: 600;
}

input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px white inset;
    background-color: transparent;
}

.re-venafi .blog-knowledge-grid .intro-text {
    margin-bottom: 65px;
}

.re-venafi .blog-knowledge-grid .info-outer .form-outer input::-webkit-input-placeholder {
    font-size: 14px;
    font-family: open sans, sans-serif;
    color: #cfd0ce;
    font-weight: 600;
}

.re-venafi .blog-knowledge-grid .info-outer .form-outer input:-ms-input-placeholder {
    font-size: 14px;
    font-family: open sans, sans-serif;
    color: #cfd0ce;
    font-weight: 600;
}

.re-venafi .blog-knowledge-grid .info-outer .form-outer input::placeholder {
    font-size: 14px;
    font-family: open sans, sans-serif;
    color: #cfd0ce;
    font-weight: 600;

}

.re-venafi .blog-knowledge-grid .info-outer .form-outer input::-moz-placeholder {
    font-size: 14px;
    font-family: open sans, sans-serif;
    color: #cfd0ce;
    font-weight: 600;

}

.re-venafi .blog-knowledge-grid .info-outer .form-outer .search-icon {
    position: absolute;
    text-align: center;
    background: #FFF url(/themes/venafi/images/redesign/search-merge.svg) no-repeat;
    border: solid 0px #d0d1d1;
    right: 2px;
    top: 2px;
    height: calc(100% - 4px);
    background-size: 135% 132%;
    background-position: -20px -4px;
    width: 36px;
    border-left: 0;
    cursor: pointer;
    z-index: 2;
}

.re-venafi .blog-knowledge-grid .info-outer .form-outer .search-icon:hover {
    background-position: 11px -4px;
    background-color: #414141;
}

/*Responsive Media Query*/
@media screen and (min-width: 1201px) {
    .re-venafi .blog-detail-grid .blog-knowledge-grid a.link-outer {
        margin: 6px 11px 5px 0;
    }

    .re-venafi .blog-detail-grid .blog-knowledge-grid .info-outer {
        padding-right: 2px;
    }

    .re-venafi .blog-knowledge-grid .info-outer .topic-search .selectboxit-arrow-container {
        width: 28px;
    }

    .re-venafi .blog-overview-grid .blog-knowledge-grid .info-outer {
        padding-left: 6px;
    }
}

@media screen and (max-width: 1200px) {

    .re-venafi .blog-detail-grid .ui-widget.ui-widget-content {
        margin: 0 auto;
    }

    .re-venafi .blog-detail-grid .content-grid .form-date-content-grid .subscription-box {
        margin: 0 auto;
    }

    .re-venafi .blog-detail-grid .content-grid .date-time-box span {
        line-height: 1.2;
    }
}

@media screen and (min-width: 1024px) and (max-width: 1200px) {
    .re-venafi .blog-overview-grid .blog-knowledge-grid .info-outer {
        width: 47.8%;
        vertical-align: top;
    }

    .re-venafi .blog-overview-grid .blog-knowledge-grid .link-topic-grid {
        width: 52.2%;
        vertical-align: top;
    }

    .re-venafi .blog-overview-grid .blog-knowledge-grid {
        margin-bottom: 40px;
    }

    .re-venafi .blog-detail-grid .blog-knowledge-grid {
        margin-bottom: 0px;
    }

    .re-venafi .blog-detail-grid .blog-knowledge-grid {
        padding: 1px 0 0 0px
    }

    .re-venafi .blog-detail-grid .blog-knowledge-grid a.link-outer:before {
        left: -22px;
    }

    .re-venafi .blog-detail-grid .blog-knowledge-grid a.link-outer {
        position: absolute;
        top: -30px;
        left: 23px;
        width: auto;
    }

    .re-venafi .blog-knowledge-grid .link-topic-box {
        width: calc(100% + 16px);
        margin-left: -8px;
    }

    .re-venafi .blog-knowledge-grid .link-topic-box ul li:before {
        right: -8px;
    }

    .re-venafi .blog-knowledge-grid .link-topic-box ul li {
        margin: 5px 8px 5px 8px;
    }

    .re-venafi .blog-detail-grid .content-grid .form-date-content-grid {
        width: 26%;
        padding-left: 0;
    }

    .re-venafi .blog-detail-grid .content-grid .img-content {
        width: 74%;
    }

    .re-venafi .blog-detail-grid .blog-knowledge-grid .info-outer {
        width: 47.8%;
        vertical-align: top;
    }

    .re-venafi .blog-detail-grid .blog-knowledge-grid .link-topic-grid {
        width: 52.2%;
        vertical-align: top;
        padding: 0 0px 1px 0px;
    }

}

@media screen and (max-width: 1023px) {
    .re-venafi .blog-knowledge-grid .clear-filter {
        text-align: left;
    }

    .re-venafi .blog-detail-grid .blog-knowledge-grid a.link-outer {
        display: inline-block;
        margin-right: 0;

        width: auto;
    }

    .re-venafi .blog-knowledge-grid .link-topic-box {
        display: block;

        padding: 0 0px 0px 0px
    }
}

@media screen and (min-width: 992px) and (max-width: 1023px) {
    .re-venafi .blog-knowledge-grid .link-topic-box ul li {
        margin: 8px 13px 5px 13px;
    }

    .re-venafi .blog-overview-grid .blog-knowledge-grid .link-topic-grid {
        display: block;
        width: 100%;
        padding: 0 0px 0px 0px
    }

    .re-venafi .blog-overview-grid .blog-knowledge-grid .info-outer {
        width: 100%;
        margin-top: 30px;
        padding-left: 0;
    }

    .re-venafi .blog-overview-grid .blog-knowledge-grid {
        margin-bottom: 40px;
        padding-left: 0px;
    }

    .re-venafi .blog-knowledge-grid .link-topic-box {
        width: calc(100% + 26px);
        margin-left: -13px;
    }

    .re-venafi .blog-detail-grid .blog-knowledge-grid a.link-outer {
        margin-left: 16px;
    }

    .re-venafi .blog-detail-grid .blog-knowledge-grid .info-outer {
        padding-left: 0;
    }


    .re-venafi .blog-detail-grid .content-grid .form-date-content-grid {
        width: 26%;
        padding-left: 0;
    }

    .re-venafi .blog-detail-grid .content-grid .img-content {
        width: 74%;
    }

    .re-venafi .blog-detail-grid .blog-knowledge-grid .link-topic-grid {
        display: block;
        width: 100%;
        padding: 0 0px 0px 0px
    }

    .re-venafi .blog-detail-grid .blog-knowledge-grid .info-outer {
        width: 100%;
        margin-top: 30px;
    }

    .re-venafi .blog-detail-grid .blog-knowledge-grid a.link-outer:hover:before {
        left: -20px;
    }

    .re-venafi .blog-detail-grid .blog-knowledge-grid a.link-outer:before {
        left: -17px
    }

    .re-venafi .blog-detail-grid .blog-knowledge-grid {
        padding-left: 0px;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    .re-venafi .blog-knowledge-grid .link-topic-box ul li {
        margin: 8px 13px 5px 13px;
    }

    .re-venafi .blog-overview-grid .blog-knowledge-grid {
        margin-bottom: 30px;
        padding-left: 0;
    }

    .re-venafi .blog-overview-grid .blog-knowledge-grid .info-outer {
        display: block;
        margin-top: 30px;
        width: calc(100% + 10px);
        margin-left: -5px;
    }

    .re-venafi .blog-overview-grid .blog-knowledge-grid .link-topic-grid {
        width: 100%;
        padding: 0;
    }

    .re-venafi .blog-detail-grid .blog-knowledge-grid a.link-outer {
        margin-left: 4px;
    }

    .re-venafi .blog-knowledge-grid .link-topic-box {
        width: calc(100% + 26px);
        margin-left: -13px;
    }

    .re-venafi .blog-detail-grid .blog-knowledge-grid .info-outer {
        display: block;
        margin-top: 30px;
        width: 100%;
        margin-left: 0px;
        padding-left: 0;
    }

    .re-venafi .blog-knowledge-grid {
        padding-top: 32px;
        padding-bottom: 40px;

    }
    .re-venafi .blog-detail-grid .blog-knowledge-grid {
        padding-left: 0;
    }

    .re-venafi .blog-detail-grid .blog-knowledge-grid .link-outer {

        padding-left: 20px;

    }

    .re-venafi .blog-detail-grid .blog-knowledge-grid .link-topic-grid {
        width: 100%;
        padding-right: 0;
    }

    .re-venafi .blog-detail-grid .blog-knowledge-grid .info-outer {
        max-width: 100%;
    }

    .re-venafi .blog-detail-grid .blog-knowledge-grid a.link-outer:before {
        left: -4px;
    }

    .re-venafi .blog-detail-grid .blog-knowledge-grid a.link-outer:hover:before {
        left: -7px;
    }

    .re-venafi .blog-detail-grid .content-grid .form-date-content-grid {
        width: 100%;
        padding-left: 0;
        margin-top: 40px;
    }

    .re-venafi .blog-detail-grid .content-grid .img-content {
        width: 100%;
        padding-right: 0;
    }

    .re-venafi .blog-overview-grid .blog-knowledge-grid .link-topic-box {
        width: calc(100% + 26px);
        margin-left: -13px;
    }
}

@media only screen and (max-width: 767px) {
    .re-venafi .blog-overview-grid .blog-knowledge-grid .link-topic-grid {
        width: 100%;
        padding: 0;
    }

    .re-venafi .blog-overview-grid .blog-knowledge-grid .link-topic-box {
        padding: 0;
    }

    .re-venafi .blog-overview-grid .blog-knowledge-grid .info-outer {
        width: 100%;
        padding-left: 0px;
    }

    .re-venafi .blog-overview-grid .blog-knowledge-grid .info-outer {
        display: block;
    }

    .re-venafi .blog-overview-grid .blog-knowledge-grid .link-outer {
        display: block;
        margin-right: 0;
        padding-left: 17px;
        margin: 0px 0 30px 0;
    }

    .re-venafi .blog-overview-grid .blog-knowledge-grid a.link-outer:hover:before {
        left: -23px;
    }

    .re-venafi .blog-overview-grid .blog-knowledge-grid {
        padding: 0;
        margin-bottom: 30px;
    }

    .re-venafi .blog-detail-grid .blog-knowledge-grid .link-outer {
        display: block;
        margin-right: 0;
        padding-left: 17px;
        margin: 0px 0 30px 0;
    }

    .re-venafi .blog-detail-grid .blog-knowledge-grid a.link-outer:hover:before {
        left: -23px;
    }

    .re-venafi .blog-detail-grid .blog-knowledge-grid {
        padding: 0;
    }

    .re-venafi .blog-detail-grid .blog-knowledge-grid .info-outer {
        display: block;
    }

    .re-venafi .blog-detail-grid .blog-knowledge-grid .link-topic-grid {
        width: 100%;
        padding: 0;
    }

    .re-venafi .blog-knowledge-grid .link-topic-box {
        margin-bottom: 15px;
    }

    .re-venafi .blog-detail-grid .blog-knowledge-grid .info-outer {
        width: 100%;
        padding-left: 0px;
        max-width: 100%;
    }

    .re-venafi .blog-detail-grid .blog-knowledge-grid a.link-outer:before {
        left: -2px
    }

    .re-venafi .blog-detail-grid .blog-knowledge-grid a.link-outer:hover:before {
        left: -4px
    }

    .re-venafi .blog-knowledge-grid .intro-text {
        margin-bottom: 30px;
    }

    .re-venafi .blog-knowledge-grid .info-outer .topic-search .selectboxit-container span.selectboxit-text {
        padding: 5px 30px 5px 8px !important;
        font-size: 14px;
    }

    .re-venafi .blog-knowledge-grid .info-outer .topic-search .selectboxit-options li a {
        font-size: 14px;
    }

}

@media screen and (min-width: 596px) and (max-width: 767px) {
    .re-venafi .blog-knowledge-grid .link-topic-box ul li {
        margin: 7px 13px 5px 13px;
    }

    .re-venafi .blog-overview-grid .blog-knowledge-grid .info-outer {
        width: calc(100% + 10px);
        margin-left: -5px;
    }

    .re-venafi .blog-knowledge-grid .link-topic-box ul li:before {
        right: -10px;
    }

    .re-venafi .blog-detail-grid .blog-knowledge-grid a.link-outer {
        margin-left: 2px;
    }

    .re-venafi .blog-detail-grid .blog-knowledge-grid .info-outer {
        width: calc(100% + 10px);
        margin-left: -5px;
    }

    .re-venafi .blog-detail-grid .blog-knowledge-grid .info-outer {
        margin-left: 0;
    }

    .re-venafi .blog-knowledge-grid .link-topic-box {
        padding-left: 0px;
        width: 100%;
    }

    .re-venafi .blog-knowledge-grid {
        padding: 15px 0px 30px;
    }

    .re-venafi .blog-knowledge-grid .link-topic-box ul {
        width: calc(100% + 20px);
        margin-left: -10px;
    }

    .re-venafi .blog-overview-grid .blog-knowledge-grid .info-outer {
        width: 100%;
        margin-left: 0;
        max-width: 100%;
    }

    .re-venafi .blog-overview-grid .blog-knowledge-grid .link-topic-box {
        width: 100%;
        margin-left: 0;
        padding: 0;
    }

}

@media screen and (min-width: 481px) and (max-width: 595px) {

    .re-venafi .blog-knowledge-grid .link-topic-box ul li {

        margin: 8px 8px 10px 8px;
    }

    .re-venafi .blog-knowledge-grid .link-topic-box {
        width: calc(100% + 16px);
        margin-left: -8px;
    }

    .re-venafi .blog-knowledge-grid .link-topic-box ul li:before {
        right: -8px;
    }

    .re-venafi .blog-overview-grid .blog-knowledge-grid .link-topic-box ul li {
        margin: 5px 8px 10px 8px;
    }

    .re-venafi .blog-overview-grid .blog-knowledge-grid .link-topic-box ul li:before {
        right: -8px;
    }

    .re-venafi .blog-overview-grid .blog-knowledge-grid .link-topic-box {
        width: calc(100% + 16px);
        margin-left: -8px;
    }

}

@media screen and (max-width: 595px) {
    .re-venafi .blog-detail-grid .blog-knowledge-grid a.link-outer:before {
        width: 12px;
        height: 11px;
    }

    .re-venafi .blog-detail-grid .blog-knowledge-grid a.link-outer {
        font-size: 12px;
    }

    .re-venafi .blog-knowledge-grid .link-topic-box ul li a {
        font-size: 12px;
    }

    .re-venafi .blog-knowledge-grid {
        padding: 22px 0px 15px;
    }

    .re-venafi .blog-knowledge-grid .info-outer .topic-search {
        width: 100%;
        display: block;
        margin: 0 auto 15px;
        padding: 0 !important;
    }

    .re-venafi .blog-knowledge-grid .info-outer .form-outer {
        width: 100%;
        display: block;
        margin: 0 auto 15px;
    }
}

@media screen and (max-width: 480px) {
    .re-venafi .blog-overview-grid .blog-knowledge-grid .link-topic-box {
        width: 100%;
        margin-left: 0px;
    }

    .re-venafi .blog-knowledge-grid .link-topic-box ul li a {
        font-size: 12px;
    }

    .re-venafi .blog-knowledge-grid .link-topic-box {
        width: 100%;
    }

    .re-venafi .blog-detail-grid .blog-knowledge-grid a.link-outer {
        width: auto;
        margin-right: 0;
    }

    .re-venafi .blog-knowledge-grid .link-topic-box ul {
        width: calc(100% + 28px);
        margin-left: -14px;
    }

    .re-venafi .blog-knowledge-grid .link-topic-box ul li {
        width: calc(50% - 28px);
        margin: 10px 14px;
    }

    .re-venafi .blog-knowledge-grid .link-topic-box ul li:last-child {
        padding-right: 0;
    }

    .re-venafi .blog-knowledge-grid .link-topic-box ul li:before {
        right: 0px;
    }

}
